###--- >>> `map.groups' <<<----- Map Groups of Observations

	## alias	 help(map.groups)

##___ Examples ___:

  data (spp.names, hex.env, hex.spp, oregon)

  # range map for American Avocet
  spp <- match ("American avocet", spp.names[["common.name"]])
  map.groups (cbind (hex.env, group=hex.spp[,spp]+1), 
      col="gray", gon=6, lns=oregon)

  # distribution of January temperatures
  cuts <- quantile (hex.env[["jan.temp"]], probs=seq(0,1,1/5))
  group <- cut (hex.env[["jan.temp"]], cuts, labels=FALSE, 
      include.lowest=TRUE)
  map.groups (cbind (hex.env, group=group), 
      col="gray", gon=6, lns=oregon)


## Keywords: 'hplot', 'cluster', 'tree'.


